<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn">
<context>
    <name>BluetoothArea</name>
    <message>
        <source>My Devices</source>
        <translation>ᠮᠢᠨᠦ ᠲᠥᠬᠥᠭᠡᠷᠦᠮᠵᠢ</translation>
    </message>
    <message>
        <source>More Bluetooth Settings</source>
        <translation>ᠨᠡᠩ ᠣᠯᠠᠨ ᠯᠠᠨᠶᠠ ᠳᠤᠬᠢᠷᠠᠭᠤᠯᠤᠯᠳᠠ</translation>
    </message>
    <message>
        <source>New Devices</source>
        <translation>ᠰᠢᠨ᠎ᠡ ᠳᠦᠬᠦᠬᠡᠷᠦᠮᠵᠢ</translation>
    </message>
    <message>
        <source>Bluetooth is disabled</source>
        <translation>ᠯᠠᠨᠶᠠ ᠴᠢᠳᠠᠪᠬᠢ ᠵᠢ ᠬᠠᠭᠠᠪᠠ</translation>
    </message>
</context>
</TS>
